<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PopupImageResizeLayout">
		<Container type="CustomPopupDialog" name="PopupImageResizeDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="ImageResizeTable.HEADER" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">620,450</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="BackColor" type="Color">
					<Properties>
						<Property name="ColorName" type="String">White</Property>
					</Properties>
				</ComplexProperty>
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">590,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
        <Control type="Label" name="CurrentLabel">
          <Properties>
            <Property name="Location" type="Point">10,10</Property>
            <Property name="Size" type="Size">70,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.CURRENT_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="CurrentDimensionLabel">
          <Properties>
            <Property name="Location" type="Point">80,10</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="CurrentSizeLabel">
          <Properties>
            <Property name="Location" type="Point">80,30</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="NewLabel">
          <Properties>
            <Property name="Location" type="Point">200,10</Property>
            <Property name="Size" type="Size">40,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.NEW_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="NewDimensionLabel">
          <Properties>
            <Property name="Location" type="Point">240,10</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="NewSizeLabel">
          <Properties>
            <Property name="Location" type="Point">240,30</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="ResizeLabel">
          <Properties>
            <Property name="Location" type="Point">10,80</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.RESIZE_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="PhotoSizeRadioButton">
          <Properties>
            <Property name="Location" type="Point">10,100</Property>
            <Property name="Size" type="Size">230,30</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.PHOTO_SIZE_RADIO" resourceFile="Strings2.xml" />
            <Property name="Checked" type="Bool">True</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="CustomSizeRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="ImageResizeTable.CUSTOM_SIZE_RADIO" resourceFile="Strings2.xml" />
            <Property name="Size" type="Size">230,30</Property>
            <Property name="Location" type="Point">10,180</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="Label" name="PreviewLabel">
          <Properties>
            <Property name="Location" type="Point">370,25</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.PREVIEW_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <!-- Placeholder for Scan preview pane -->
        <Control type="ImageResizePreviewPane" name="ImageResizePreviewPane">
          <Properties>
            <Property name="Size" type="Size">200,200</Property>
            <Property name="Location" type="Point">370,45</Property>
            <Property name="Anchor" type="AnchorStyles">Bottom,Top,Right,Left</Property>
            <Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="EditPreviewPaneColorTable.BACKCOLOR"/>
            <Property name="DefaultImage" type="Image" resourceID="ImageTable.DEFAULT_THUMBNAIL"/>
            <Property name="SelectionDashStyle" type="DashStyle">Dash</Property>
            <Property name="MinimumSelectionSize" type="Size">50,50</Property>
            <ComplexProperty name="SelectionRectColor" type="Color" resourceID="EditPreviewPaneColorTable.SELECTIONRECTCOLOR"/>
            <ComplexProperty name="HighlightRectColor" type="Color" resourceID="EditPreviewPaneColorTable.HIGHLIGHTRECTCOLOR"/>
            <ComplexProperty name="UnSelectedMaskColor" type="Color" resourceID="EditPreviewPaneColorTable.UNSELECTIONMASK"/>
          </Properties>
        </Control>
        <Control type="Label" name="ResizeWarningLabel">
          <Properties>
            <Property name="Location" type="Point">350,250</Property>
            <Property name="Size" type="Size">240,100</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.NOTE_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKButton">
          <Properties>
            <Property name="Location" type="Point">390,345</Property>
            <Property name="Size" type="Size">100,40</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.OK_BUTTON" resourceFile="Strings2.xml" />
            <Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
            <Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelButton">
          <Properties>
            <Property name="Location" type="Point">500,345</Property>
            <Property name="Size" type="Size">100,40</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.CANCEL_BUTTON" resourceFile="Strings2.xml" />
            <Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
      <SubContainers>
        <Container name="PhotoSizePanel" type="Panel" externalName="PopupImageResizeLayout.PhotoSizePanel"
					scriptName="PopupImageResizeDlg.xml" />
        <Container name="CustomSizePanel" type="Panel" externalName="PopupImageResizeLayout.CustomSizePanel"
         scriptName="PopupImageResizeDlg.xml" />
      </SubContainers>
    </Container>
    <!-- Panel for photo size Controls -->
    <Container type="Panel" name="PhotoSizePanel">
      <Properties>
        <Property name="Location" type="Point">45,130</Property>
        <Property name="Size" type="Size">270,50</Property>
        <Property name="Visible" type="Bool">True</Property>
        <Property name="Enabled" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="PhotoSizeComboBox" name="PhotoSizeComboBox">
          <Properties>
            <Property name="Location" type="Point">0,0</Property>
            <Property name="Size" type="Size">200,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="RestrictToPaperSize" type="Bool">False</Property>
            <Property name="Enabled" type="Bool">True</Property>
            <Property name="PaperSize" type="PaperSize">PaperSize_Letter</Property>
            <ComplexProperty name="PhotoSizeItems" type="List">
              <Properties>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">NoChange</Property>
                    <Property name="PhotoName" type="String">No Change</Property>
                    <Property name="PhotoName" type="String" resourceID="ImageResizeTable.PHOTO_SIZE_COMBO_ITEM1" resourceFile="Strings2.xml"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_8x10</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_8X10"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_5x7</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_5X7"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_4x6</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_4X6"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="Height" type="Int">800</Property>
                    <Property name="Width" type="Int">400</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_4X8"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="Height" type="Int">500</Property>
                    <Property name="Width" type="Int">350</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_3_5X5"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_Wallet</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_WALLET"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_Passport</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_PASSPORT"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_2L</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_2L"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_10x15</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_10X15CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_13x18</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_13X18CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_9x13</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_9X13CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_L</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_L"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="Height" type="Int">158</Property>
                    <Property name="Width" type="Int">118</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_3X4CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="Height" type="Int">827</Property>
                    <Property name="Width" type="Int">591</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_15X21CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="Height" type="Int">1181</Property>
                    <Property name="Width" type="Int">788</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_20X30CM"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="PhotoSize">
                  <Properties>
                    <Property name="PhotoType" type="String">PhotoSize_Hagaki</Property>
                    <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_HAGAKI"/>
                  </Properties>
                </ComplexProperty>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ComboBoxColorTable.FORECOLOR"/>
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>          
        </Control>
        <Control type="Link" name="RotateLink">
          <Properties>
            <Property  name="Location" type="Point">0,30</Property>
            <Property  name="Size" type="Size">40,14</Property>
            <Property  name="Text" type="String" resourceID="ImageResizeTable.ROTATE_LINK" resourceFile="Strings2.xml" />
            <Property  name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property  name="Enabled" type="Bool">True</Property>
            <Property name="TabStop" type="Bool">True</Property>
            <Property name="TabIndex" type="Int">6</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.STANDARDFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="HyperLinkColorTable.BACKCOLOR"/>
            <ComplexProperty name="LinkColor" type="Color" resourceID="HyperLinkColorTable.LINKNORMAL"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <!-- Panel for custom size Controls -->
    <!-- Panel for custom size Controls -->
    <Container type="Panel" name="CustomSizePanel">
      <Properties>
        <Property name="Location" type="Point">45,220</Property>
        <Property name="Size" type="Size">275,140</Property>
        <Property name="Visible" type="Bool">True</Property>
        <Property name="Enabled" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="WidthLabel">
          <Properties>
            <Property name="Location" type="Point">5,0</Property>
            <Property name="Size" type="Size">50,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.CUSTOM_SIZE_WIDTH_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageNumericSpin" name="WidthNumericSpin">
          <Properties>
            <Property name="Location" type="Point">15,16</Property>
            <Property name="Size" type="Size">80,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="DecimalPlaces" type="Int">1</Property>
            <Property name="Minimum" type="Decimal">1</Property>
            <Property name="Maximum" type="Decimal">14</Property>
            <Property name="Value" type="Decimal">1</Property>
            <Property name="Increment" type="Decimal">0.1</Property>
            <Property name="TextAlign" type="ContentAlignment">Center</Property>
            <Property name="ReadOnly" type="Bool">False</Property>
            <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="WidthComboBox">
          <Properties>
            <Property name="Location" type="Point">115,16</Property>
            <Property name="Size" type="Size">160,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <!-- Please do NOT change the order of the following items .For other languages too this order should be maintained -->
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM1" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM2" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM3" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM4" resourceFile="Strings2.xml" />
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>

        <Control type="Label" name="HeightLabel">
          <Properties>
            <Property name="Location" type="Point">5,50</Property>
            <Property name="Size" type="Size">50,15</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.CUSTOM_SIZE_HEIGHT_LABEL" resourceFile="Strings2.xml" />
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageNumericSpin" name="HeightNumericSpin">
          <Properties>
            <Property name="Location" type="Point">15,68</Property>
            <Property name="Size" type="Size">80,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="DecimalPlaces" type="Int">1</Property>
            <Property name="Minimum" type="Decimal">1</Property>
            <Property name="Maximum" type="Decimal">14</Property>
            <Property name="Value" type="Decimal">1</Property>
            <Property name="Increment" type="Decimal">0.1</Property>
            <Property name="TextAlign" type="ContentAlignment">Center</Property>
            <Property name="ReadOnly" type="Bool">False</Property>
            <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="HeightComboBox">
          <Properties>
            <Property name="Location" type="Point">115,68</Property>
            <Property name="Size" type="Size">160,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <!-- Please do NOT change the order of the following items -->
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM1" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM2" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM3" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImageResizeTable.CUSTOM_WIDTH_HEIGHT_COMBO_ITEM4" resourceFile="Strings2.xml" />
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="AspectRatioCheckBox">
          <Properties>
            <Property name="Location" type="Point">5,110</Property>
            <Property name="Size" type="Size">180,25</Property>
            <Property name="Text" type="String" resourceID="ImageResizeTable.ASPECT_RATION_CHECKBOX" resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>
